<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-gb" xml:lang="en-gb">
<head>

<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-style-type" content="text/css" />
<meta http-equiv="content-language" content="en-gb" />
<meta http-equiv="imagetoolbar" content="no" />
<meta name="resource-type" content="document" />
<meta name="distribution" content="global" />
<meta name="copyright" content="2000, 2002, 2005, 2007 phpBB Group" />
<meta name="keywords" content="" />
<meta name="description" content="Find encouragement, advice and support for your CPAP mask and CPAP machine questions here! CPAPtalk is the largest and most active CPAP and Sleep Apnea community. " />
<meta name="google-site-verification" content="y-w5-M6pygRJOs4cbmF8cgiWp9z0tbyT1jebL61xYoY" />
<script type="application/ld+json">
    </script>
    
<title>CPAP Community - CPAPtalk.com Privacy Policy</title>


<!--
	phpBB style name: prosilver
	Based on style:   prosilver (this is the default phpBB3 style)
	Original author:  Tom Beddard ( http://www.subBlue.com/ )
	Modified by:

	NOTE: This page was generated by phpBB, the free open-source bulletin board package.
	      The phpBB Group is not responsible for the content of this page and forum. For more information
	      about phpBB please visit http://www.phpbb.com
-->

<script type="text/javascript">
// <![CDATA[
	var jump_page = 'Enter the page number you wish to go to.:';
	var on_page = '';
	var per_page = '';
	var base_url = '';
	var style_cookie = 'phpBBstyle';
	var onload_functions = new Array();
	var onunload_functions = new Array();

	

	/**
	* Find a member
	*/
	function find_username(url)
	{
		popup(url, 760, 570, '_usersearch');
		return false;
	}

	/**
	* New function for handling multiple calls to window.onload and window.unload by pentapenguin
	*/
	window.onload = function()
	{
		for (var i = 0; i < onload_functions.length; i++)
		{
			eval(onload_functions[i]);
		}
	}

	window.onunload = function()
	{
		for (var i = 0; i < onunload_functions.length; i++)
		{
			eval(onunload_functions[i]);
		}
	}

// ]]>
</script>

<script type="text/javascript" src="./styles/prosilver/template/forum_fn.js"></script>
<script type="text/javascript" src="/changesize.js"></script>

<link href="./styles/prosilver/theme/print.css" rel="stylesheet" type="text/css" media="print" title="printonly" />
<link href="./style.php?sid=bd60bf31c8d396e3498acfb2764fccfd&amp;id=1&amp;lang=en" rel="stylesheet" type="text/css" media="screen, projection" />

<link href="./styles/prosilver/theme/normal.css" rel="stylesheet" type="text/css" title="A" />
<link href="./styles/prosilver/theme/medium.css" rel="alternate stylesheet" type="text/css" title="A+" />
<link href="./styles/prosilver/theme/large.css" rel="alternate stylesheet" type="text/css" title="A++" />


<script type="text/javascript" src="/spelling/spellmessage.js"></script>
<!-- Start Quantcast tag -->
<script type="text/javascript" src="https://secure.quantserve.com/quant.js"></script>
<script type="text/javascript">
_qacct="p-44DNneUxaUOIk";quantserve();</script>
<noscript>
<a href="http://www.quantcast.com/p-44DNneUxaUOIk" target="_blank"><img src="https://secure.quantserve.com/pixel/p-44DNneUxaUOIk.gif" border="0" style="display: none" height="1" width="1" alt="Quantcast"></a></noscript>
<!-- End Quantcast tag -->
<script type="text/javascript">
var addthis_config = {
  data_use_flash: false
}
</script>
<link href="./mobiquo/smartbanner/appbanner.css" rel="stylesheet" type="text/css" media="screen" />
<script type="text/javascript" src="./mobiquo/tapatalkdetect.js"></script>
</head>

<body id="phpbb" class="section-privacy-policy ltr"  >
<script type="text/javascript">tapatalkDetect()</script>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-M62XKP" 
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-M62XKP');</script>
<!-- End Google Tag Manager -->

<div id="wrap">
	<a id="top" name="top" accesskey="t"></a>
	<div id="page-header">
		<div class="headerbar">

			<div class="inner"><span class="corners-top"><span></span></span>

			<div id="site-description">
				<table width="100%">
				<tr>
				<td><div id="logo" style="display:inline"><a href="./CPAP-Sleep-Apnea-Forum.html"><img src="./styles/prosilver/theme/images/logo_cpap_com.jpg" border="0"></a></div></td>
				<td align="right" width="90%">
					<table>
					<tr>

					<td align="center"><a href="./CPAP-Sleep-Apnea-Forum.html"><img src="./styles/prosilver/theme/images/i_home.jpg" alt="icon"></a><br /><a href="./CPAP-Sleep-Apnea-Forum.html">Home</a></td>
					<td align="center"><a href="/new-cpap-user.php"><img src="./styles/prosilver/theme/images/i_user.jpg" alt="icon"></a><br /><a href="/new-cpap-user.php">New Users</a></td>
					<td align="center"><a href="/wiki/"><img src="./styles/prosilver/theme/images/i_wisdom.jpg" alt="icon"></a><br /><a href="/wiki/">CPAP Wiki</a></td>
					<td align="center"><a href="/productchallenge/"><img src="./styles/prosilver/theme/images/i_pc.jpg" alt="icon"></a><br /><a href="/productchallenge/">Product Challenge</a></td>
					<td align="center"><a href="/sleep-apnea-services-locator.php"><img src="./styles/prosilver/theme/images/i_zzz.jpg" alt="icon"></a><br /><a href="/sleep-apnea-services-locator.php">Local Services</a></td>
					<td align="center"><a href="/cpaptalk-cpap-video-movie.php"><img src="./styles/prosilver/theme/images/icon_video.jpg" alt="icon"></a><br /><a href="/cpaptalk-cpap-video-movie.php">Videos</a></td>

					<td align="center"><a href="/sleep-professionals.php"><img src="./styles/prosilver/theme/images/icon_hp.jpg" alt="icon"></a><br /><a href="/sleep-professionals.php">Professionals</a></td>
					</tr>
					</table>
				</td>
				</tr>
				</table>

			</div>

		
			<span class="corners-bottom"><span></span></span></div>
		</div>

		<div class="navbar">

			<div class="inner"><span class="corners-top"><span></span></span>

			
			<ul class="linklist rightside">
				<li class="icon-bf"><a href="javascript:increaseFontSize();">Bigger Font</a></li>
				<li class="icon-sf"><a href="javascript:decreaseFontSize();">Smaller Font</a></li>
				<li class="icon-faq"><a href="./faq.php" title="Frequently Asked Questions">FAQ</a></li>
							</ul>

			<span class="corners-bottom"><span></span></span></div>
		</div>

	</div>
<br>
<div style="widt:100%; text-align: left;">
<!-- AddThis Button BEGIN -->
<a href="http://www.addthis.com/bookmark.php?v=250&pub=xa-4a772ba05e21af76" onmouseover="return addthis_open(this, '', '[URL]', '[TITLE]')" onmouseout="addthis_close()" onclick="return addthis_sendto()"><img src="http://s7.addthis.com/static/btn/lg-bookmark-en.gif" width="125" height="16" alt="Bookmark and Share" style="border:0"/></a><script type="text/javascript" src="http://s7.addthis.com/js/250/addthis_widget.js?pub=xa-4a772ba05e21af76"></script>
<!-- AddThis Button END -->
</div>
<!-- NEWSBOX -->


	<a name="start_here"></a>
	<div id="page-body">

		 
<h2>CPAPtalk.com Privacy Policy</h2>

<div class="panel bg1" id="faqlinks">
	<div class="inner"><span class="corners-top"><span></span></span>
		<div class="content">
			<h2>CPAPtalk.com Privacy Policy</h2>
			<p style='text-align:justify;font-size: 13px;'>This Privacy Policy explains how U.S. Expediters, Inc. (CPAPtalk.com) handles your personal information for the services we provide. It applies to the CPAPtalk.com website and other related websites where a link to this policy appears at the bottom of the page. Some CPAPtalk.com areas or services offered, or related websites (the "Sites") we operate may be bound by a different privacy policy. The applicable policy on any of our domains will invariably be the policy that appears in the link at the bottom of each web page. With acceptance of our Privacy Policy and User Agreement and by using the CPAPtalk.com website, you are specifically consenting to allow CPAPtalk.com to collect, store, use, and disclose your personal information as described in this Privacy Policy. <br><Br>
This Privacy Policy is effective upon acceptance for new users and on August 7th, 2008 for all existing users.</p><Br>

<h2>Data Collection</h2>
<p style='text-align:justify;font-size: 13px;'>
You are allowed to browse our Sites without giving us any personal information about yourself. Once you have chosen to provide us with your personal information, you are no longer anonymous to us, and you consent to the transfer and storage of that information on our servers located in the United States.
We are allowed to collect and store the following personal information: </p>
<ul style='text-align:justify;font-size: 13px;'>
	<li>names, email addresses, phone numbers, physical contact information, and sometimes credit card or other financial information used for verification of identity or payment for purchases; <br><br>
	<li>transactional information or data based on any of your activities on the Sites;<br><br>
	<li>shipping, billing and other information you provide to purchase or ship an item;<br><br>
	<li>any correspondence or information submitted or sent through or on our Sites, and correspondence sent to us;<br><br>
	<li>other information from your interaction with our Sites, services, content and advertising, including computer and connection information, statistics on page views, traffic to and from the Sites, ad data, IP address and standard web log information;<br><br>
	<li>other information from third parties, such as such as demographic and traffic data, prescriptions, or for example, if you incur a debt to CPAPtalk.com, we may run a credit check, as permitted by law, to collect such a debt; or if the information you provide cannot be verified, we may ask you to send us additional information. <Br>
</ul>
<br>

<h2>Third Parties</h2>
<p style='text-align:justify;font-size: 13px;'>
We do not sell your personal information to, or share it with third parties for their marketing purposes. However, we are allowed to conjoin your information with data we obtain through third parties and make use of it in such a way that enhances and customizes our services, content and advertising. We may also combine your data with information collected from other U.S. Expediters, Inc. (CPAPtalk.com) related websites, for the same purposes.<br><Br>

Unless specifically included herein, this Privacy Policy applies only to the use and disclosure of information we obtain from you. If you provide your information to others on any of our Sites or unrelated sites around the Internet, different rules may apply, since we in no way control the privacy policy of third parties.</p><br>

<h2>Usage</h2>
<p style='text-align:justify;font-size: 13px;'>
Our main goal in the collection of personal information is our attempt to give you a secure, effective, easy to use, personalized experience. You grant CPAPtalk.com permission to use your personal information in the following ways: </p>
<ul style='text-align:justify;font-size: 13px;'>
	<li>to proffer the services and customer assistance that you request;<br><br>
	<li>to resolve disputes, collect monies, and troubleshoot issues;<br><br>
	<li>to enforce our User Agreement, and defend against possible prohibited or illegal actions;<br><br>
	<li>to personalize, measure, and enhance the services, content, and advertising offered on CPAPtalk.com and related Sites;<br><br>
	<li>to provide you with information regarding special offers, website or policy updates, and targeted communications;<br><br>
	<li>to examine information for accurateness, and verify it with third parties.<br>
</ul><br>

<h2>Our Disclosure of Your Information</h2>
<p style='text-align:justify;font-size: 13px;'>
We may disclose personal information to respond to legal requirements, enforce our policies, respond to claims that a Customer Review or other content violates the rights of others, or protect anyone's rights, property, or safety. <br><br>

We may also share your personal information as outlined below: </p>
<ul style='text-align:justify;font-size: 13px;'>
	<li>we may share your information (including and without limitation, personally identifiable information) with our subsidiaries and affiliates, and related websites (the Sites). For example: to help identify and defend against potentially illegal activity as well as providing joint content and services;<br><br>
	<li>contracted third parties who help with our business operations such as investigation of fraud, or bill collection;<br><br>
	<li>as required by federal, state or local law, judicial or administrative proceedings, or law enforcement and only as much information as is necessary and required for the specific verifiable request or proceeding;<br><br>
	<li>should we plan to merge with or be acquired, in part or in whole, through the sale or transfer of our business assets with another entity, your personal information will be part of said business assets and will be transferred to the new entity. We will request that any new combined entity follow this privacy policy in regards to your personal information. You will be notified on this website of any changes to this privacy policy if such an event occurs. <br>
</ul><br>
<p style='text-align:justify;font-size: 13px;'>
Without limitation to the preceding, in every attempt to honor your privacy and our capacity to keep CPAPtalk.com liberated from problematic users, we will in no way else wise reveal your personal information to governmental agencies, law enforcement, or other third parties without a subpoena, court order, or materially comparable legal proof and documentation, with exception if we believe in good faith that the disclosure of information is required to preclude impending bodily injury or financial loss or to inform law enforcement about potential violations of the law. </p><Br>

<h2>Cookies</h2>
<p style='text-align:justify;font-size: 13px;'>
'Cookies' are tiny files put on your hard disk for various reasons. We utilize 'cookies' on some web pages of our Sites to assist us in evaluating our web traffic patterns; personalize our services, content and advertising; appraise the efficacy of special offers, and also to foster and emphasize trust and safety. In short, CPAPtalk.com uses cookies to provide services to you.<br><Br>

Some pertinent things you should be aware of regarding cookies are that: </p>
<ul style='text-align:justify;font-size: 13px;'>
	<li>there are some features on our Sites which are only available with the use of cookies;<br><br>
	<li>cookies are used to assist us in identifying you and to help keep you logged-in which allows you to input your password less often during a session;<br><br>
	<li>most cookies that we use are systematically eliminated from your hard drive at the end of a browser session or when you log off of CPAPtalk.com;<br><br>
	<li>you have the ability to deny our cookies if your web client allows, although in so doing you may prevent or limit access to certain areas, features, or proper functionality of our Sites;<br><br>
	<li>you might receive cookies from a third party on particular pages of our Sites that we in no way control or regulate.<br>
</ul><Br>
	

<h2>Protecting Your Account</h2>
<p style='text-align:justify;font-size: 13px;'>
The password you choose is indispensable to access your account. Use a combination of unique identifiers (letters, numbers, and characters), and do not give away your CPAPtalk.com password to anyone. If for some reason you decide to give away your password or your personal information to others, be aware that you are accountable and liable for any and all activity executed under your account. If your password is compromised, you may lose considerable authority over your personal information and may be subject to legally binding actions taken on your behalf. Accordingly, if for any reason you have revealed or lost control of your password, then you should notify CPAPtalk.com and change your password without delay.</p><br>

<h2>Viewing and Making Changes to Your Personal Information</h2>
<p style='text-align:justify;font-size: 13px;'>
You may view and change much of your personal information by logging into your account at CPAPtalk.com. You are required to revise your personal information quickly when a change occurs or if it is erroneous. Upon your request, and as soon as it is reasonably practicable, your account will be terminated and your personal information archived, based on your account activity and if allowed under subsequently relevant laws. We do keep a record of personal information from terminated accounts to abide by legal requirements, avert fraudulent activity, collect monies due to us, resolve disputes, regulate issues, cooperate with any investigations, enforce our CPAPtalk.com User Agreement, and likewise take other actions legally allowed.</p><br>

<h2>Security</h2>
<p style='text-align:justify;font-size: 13px;'>
Protecting and securing your information is of the highest priority to us. We consider the data we collect and your personal information to be an extremely valuable asset that should be protected. Your information is stored and processed on dedicated servers located in the United States that are protected by physical and technological security measures. We use many methods in good faith to safeguard your personal information from unauthorized access. However, as you may be aware, third parties may illegally intercept or access transmissions of your personal data or exchanges of information over the Internet, and there is the possibility that users may mistreat or mishandle your personal information that they find or gather during your interactions on the CPAPtalk.com website. Consequently, while we go to great lengths to safeguard your privacy, we in no way guarantee, and you should not have the expectation, that your personal data or exchanges of information over the Internet will always remain private. Here is more about the security of your personal information.</p>

<ul style='text-align:justify;font-size: 13px;'>
	<li>We work to protect the security of your information during transmission by using Secure Sockets Layer (SSL) software, which encrypts personal information you send to CPAPtalk.com.<br><Br>
	<li>Email messages are not typically secure so we do not recommend sending us any critical financial information such as credit cards numbers, bank account numbers, or similar information via email. If you choose to provide this type of information via email, you do so at your own risk.<br><Br>
	<li>It is important for you to protect against unauthorized access to your password and to your computer. Be sure to sign off of your CPAPtalk.com account when finished using a shared computer.<br>
</ul><br>

<h2>Personal Health Information</h2>
<p style='text-align:justify;font-size: 13px;'>
We are legally required to protect the privacy of your 'Personal Health Information', or 'PHI' for short. Additionally incorporated into this Privacy Policy is more information described in the <a href='phi-privacy.php'>PHI Privacy Policy</a>.</p><Br>

<h2>General</h2>
<p style='text-align:justify;font-size: 13px;'>
We reserve the right to modify this Privacy Policy at any time by posting the changes on CPAPtalk.com. In the event that we make any significant material change to this Privacy Policy, we may attempt to notify you by email, but are not required to do so. If your questions are not answered online, you may write to us at: CPAPtalk.com Attn: Legal - Privacy Policy, 13235 N. Promenade, Stafford, TX 77477, or by using the <a href='https://www.cpap.com/submit-cpap-question.php'>Contact Us</a> form.</p>
<br>

		</div>
	<span class="corners-bottom"><span></span></span></div>
</div>



<div class="clear"></div>

	<div class="panel bg1">
		<div class="inner"><span class="corners-top"><span></span></span>

		<div class="content">
			<h2></h2>
					</div>

		<span class="corners-bottom"><span></span></span></div>
	</div>

	<form method="get" id="jumpbox" action="./viewforum.php" onsubmit="if(this.f.value == -1){return false;}">

			<fieldset class="jumpbox">
				<label for="f" accesskey="j">Jump to:</label>
			<select name="f" id="f" onchange="if(this.options[this.selectedIndex].value != -1){ document.forms['jumpbox'].submit() }">
							<option value="-1">Select a forum</option>
			<option value="-1">------------------</option>				<option value="2">CPAP and Sleep Apnea</option>
							<option value="1">&nbsp; &nbsp;CPAP and Sleep Apnea      (CLICK HERE TO READ POSTS)</option>
						</select>
			<input type="submit" value="Go" class="button2" />
		</fieldset>
	</form>

</div>

<div id="page-footer">

	<div class="navbar">
		<div class="inner"><span class="corners-top"><span></span></span>

		<ul class="linklist">
			<li class="icon-home"><a href="./CPAP-Sleep-Apnea-Forum.html" accesskey="h">Board index</a></li>
							<li class="rightside"><a href="./memberlist.php?mode=leaders">The team</a> &bull; All times are UTC </li>
		</ul>

		<span class="corners-bottom"><span></span></span></div>
	</div>
	
<!--
	We request you retain the full copyright notice below including the link to www.phpbb.com.
	This not only gives respect to the large amount of time given freely by the developers
	but also helps build interest, traffic and use of phpBB3. If you (honestly) cannot retain
	the full copyright we ask you at least leave in place the "Powered by phpBB" line, with
	"phpBB" linked to www.phpbb.com. If you refuse to include even this then support on our
	forums may be affected.

	The phpBB Group : 2006
//-->
	
	
	
	<div class="copyright">Powered by <a href="http://www.phpbb.com/">phpBB</a> &copy; 2000, 2002, 2005, 2007 phpBB Group<br>
	Logo and Content &copy; 2018 US Expediters Inc, cpaptalk.com<br>
	<a href='/user-agreement.php'>User Agreement</a>    &nbsp;&nbsp;|&nbsp;&nbsp;    <a href='/privacy-policy.php'>Privacy Policy</a> &nbsp;&nbsp;|&nbsp;&nbsp;    <a href='/cpaptalk-site-map.php'>Site Map</a> <br>
	The information provided on this site is not intended nor recommended<br>
	as a substitute for professional medical advice.<br><br>
	<p align=center><script language="Javascript" src="https://seal.godaddy.com/getSeal?sealID=155566566004c82cd1c127115a62d4dfc17fc70655854570"></script></p>
	



			</div>
</div>

</div>

<div>
	<a id="bottom" name="bottom" accesskey="z"></a>
	</div>


<script type="text/javascript">
//<![CDATA[
(function() {
var _analytics_scr = document.createElement('script');
_analytics_scr.type = 'text/javascript'; _analytics_scr.async = true; _analytics_scr.src = '/_Incapsula_Resource?SWJIYLWA=719d34d31c8e3a6e6fffd425f7e032f3&ns=1&cb=1872929096';
var _analytics_elem = document.getElementsByTagName('script')[0]; _analytics_elem.parentNode.insertBefore(_analytics_scr, _analytics_elem);
})();
// ]]>
</script></body>
</html>